
.news_list {
    overflow: hidden;
}
.news_item {
 margin-bottom:35px;
 padding-right:10px;


}

.news_item_picture_w {
 width:100%;
 padding-top:57%;
 height:0;
 overflow: hidden; 
 position: relative;
 margin-bottom:22px;
 z-index:1
}


.news_item_picture {
position: absolute;
left:0;
top:0;
width:100%;
height:100%;
z-index:1;
}


.news_item_picture img {
    width:100%;
}

.news_item_tags {
  position:absolute;
  left:10px;
  top:10px;  
}

.news_item_tag {
 background-color: #085aa6;
 border-radius: 2px;
 padding:5px 9px 4px 9px;
 margin-right:5px;
 margin-bottom:5px;
 float:left;
 color: white;
font-family: Lato;
font-size: 10px;
font-weight: 900;
line-height: 1.0;
text-transform: uppercase;
 cursor: default;
}


.news_item_name {
 color: #262c33;
 font-family: SFUIText;
 font-size: 15px;
 font-weight: 500;
line-height: 1.6;    
}



.news_item_date {
    color: #b3bcc7;
font-family: Lato;
font-size: 12px;
font-weight: 900;
line-height: 1.0;
 margin-bottom:15px;
}


.nav_page_button {
    
}